<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Zidrom MKVI" modversion="1.0.56" corepackage="False" steamworkshopid="2563866874" gameversion="1.7.7.0" >
  <Submarine file="%ModDir%/Sparrow MKII.sub" />
  <Submarine file="%ModDir%/Zidrom MKVI.sub" />
</contentpackage>